MonoDevelop.Projects 0.18.0.0 System.EventArgs
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  System.String To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Parser.ClassUpdateInformation To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Project To be added.To be added.To be added.
To be added. To be added.